TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Generic ( mdl^mat M ) -> mdl^mat

### Description

<shortdoc> The generic (or full) module containing M. </shortdoc>

### Examples

x_F:= FiniteField(7);;x_m:= MatrixAlgebra(x_F,3);;x_c := Centre (x_m);x_R:= RMatrixSpace(x_c,x_F);x_G:= Generic(x_R);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack